@charset "UTF-8";

* {
  outline: none !important;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}
.delete_notification{
  font-size: 21px;
  left: 3%;
  color: red;
}
body {
  /*font-family: "URW DIN Arabic";*/
  font-family: 'Cairo', sans-serif;
  margin: 0;
  direction: rtl;
  text-align: right;
  width: 100%;
  position: relative;
  overflow: hidden;

}

::-webkit-scrollbar,
body::-webkit-scrollbar,
.scroll::-webkit-scrollbar {
  width: 6px;
  height: 3.5px;
}

::-webkit-scrollbar-track,
body::-webkit-scrollbar-track,
.scroll::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb,
.scroll::-webkit-scrollbar-thumb {
  background-color: #10435f;
  outline: 1px solid var(--main);
}

/*transfer*/
.company-info{
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.add-transfer-img{
  position: absolute!important;
  height: 100%;
   top: 0;
  right: 0;
  opacity: 0;
}
ul {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  color: #222;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

p {
  padding: 0;
  margin: 0;
}

.nopadding {
  padding: 0 !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background-color: transparent!important;
}
.pageContent {
  width: 100vw;
}

.box-container.d-block  h5{
  min-height: 30px;
}
.box-container.d-block  p{
  min-height: 30px;
}
.btn {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.sm-button {
  padding: 11px 18px;
  border: 0.5px solid;
  border-radius: 5px;
  margin: 0 15px;
  font-size: 12px;
  font-weight: bold;
}

.border-gray {
  border-color: #a1a1a1 !important;
  color: #a1a1a1;
}

.bg-main {
  background-color: #239ce0;
}

.bg-light {
  background-color: #239ce0;
}

.bg-sections {
  background-color: #f1f2f2;
}

.bg-red {
  background-color: #e92b51 !important;
}

.bg-light-gray {
  background-color: #909090 !important;
}

.bg-gray-line {
  background-color: #f8f8f8 !important;
}

.bg-dark {
  background-color: #505050 !important;
}

.padding-container {
  padding: 1.1rem 2rem;
}

a:hover {
  color: inherit;
}

.roundedd {
  border-radius: 8px !important;
}

::-webkit-input-placeholder {
  color: #888;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
}

:-ms-input-placeholder {
  color: #888;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
}

::-ms-input-placeholder {
  color: #888;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
}

::placeholder {
  color: #888;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
}

.tx-light {
  color: #ebf5fc;
}

.tx-main {
  color: #239ce0 !important;
}

.tx-gray {
  color: #505050;
}

.tx-dark-blue {
  color: #10435f;
}

.tx-red {
  color: #e92b51;
}

.tx-success {
  color: #51ae60;
}

.tx-orange {
  color: #f9862c;
}

.tx-gray-light {
  color: #bcbcbc;
}

.tx-dr {
  color: #525252;
}

.show-style {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 38px;
  text-align: center;
}

.show-style:hover {
  overflow: visible;
}

.show-style .nav-item {
  background-color: #ebf5fc;
  -webkit-box-shadow: 2px 1px 8px #ccc;
  box-shadow: 2px 1px 8px #ccc;
  margin: 10px;
}

.show-style .nav-item .nav-link {
  border: 0;
  font-size: 14px;
  font-weight: bolder;
}
.statistics_table {
  right: auto;
  left: 10%;
}
.show_statistics,
.wallet-box{
  cursor: pointer;
}
.show-style .nav-item .nav-link.active {
  border: 0;
  color: #239ce0;
  font-size: 15px;
  font-weight: bolder;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: transparent;
  border: 0;
  padding: 10px 0;
}

.table-striped tbody tr:nth-of-type(even) {
  background-color: #f9f9f9;
  border: 0;
  padding: 10px 0;
}

.main-p {
  font-size: 15px;
  color: #838383;
  line-height: 28px;
}

.main-h {
  font-size: 26px;
  color: #239ce0;
  font-weight: bold;
}

.form-control {
  background-color: #f9f9f9;
  border: 1px solid rgba(255, 255, 255, 0);
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
  margin: 14px;
  padding: 20px 15px;
  border-radius: 0.25rem !important;
}

.form-control:focus {
  border: 1px solid #239ce0 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.main-shadow {
  -webkit-box-shadow: 0 2px 6px 5px #eee;
  box-shadow: 0 2px 6px 5px #eee;
}

.none-box-shadow {
  -webkit-box-shadow: 0 0 0 0 !important;
  box-shadow: 0 0 0 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.none-box-shadow:focus {
  -webkit-box-shadow: 0 0 0 0 !important;
  box-shadow: 0 0 0 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.form-note {
  color: #ccc;
  font-size: 10px;
  margin: 0 4px;
  font-weight: bold;
}

.custom-cheack-box {
  position: relative;
}

.custom-cheack-box input {
  position: absolute;
  opacity: 1;
  top: -11px;
  right: -11px;
}

.custom-cheack-box label {
  background-color: #239ce0;
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: -11px;
  right: -11px;
  border-radius: 4px;
}

.custom-cheack-box input[type="checkbox"]:checked~label::after {
  content: "✔︎";
  color: #fff;
}

.text-decoration {
  text-decoration: underline;
}

.text-decoration:hover {
  text-decoration: underline;
}

.fas.fa-bell {
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

@-webkit-keyframes bell-animtion {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  50% {
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
  }

  100% {
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
  }
}

@keyframes bell-animtion {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  50% {
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
  }

  100% {
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
  }
}

.notifaication-btn:hover .fas.fa-bell {
  -webkit-animation: bell-animtion 3s ease-in-out infinite alternate;
  animation: bell-animtion 3s ease-in-out infinite alternate;
}

input[type="date"]:required:invalid::-webkit-datetime-edit {
  color: transparent;
}

input[type="date"]:focus::-webkit-datetime-edit {
  color: black !important;
}

input[type="date"] {
  font-size: 11px !important;
}

.notify-bar {
  margin-top: 15px;
  border: 1px solid transparent;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.notify-bar:hover {
  border: 1px solid #239ce0;
}

.notify-bar:hover .img i {
  -webkit-animation: bell-animtion 3s ease-in-out infinite alternate;
  animation: bell-animtion 3s ease-in-out infinite alternate;
}

.notify-bar .img {
  width: 55px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.notify-bar .img i {
  font-size: 25px;
}

.read {
  width: 23px;
  height: 23px;
  background-color: red;
  border-radius: 50%;
  position: absolute;
  left: 1%;
  top: 7%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.fa-eye,
.fa-eye-slash {
  top: 15px;
  left: 10px;
  color: #777;
  cursor: pointer;
  position: absolute;
}

.section-slider .owl-nav .owl-prev span,
.section-slider .owl-nav .owl-next span {
  margin-top: 7px;
}

.loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.781);
  z-index: 999999;
}

.loading-div {
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0px;
  left: 0px;
  opacity: .9;
  background: #f5f3f3;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
}

.loading-div-order img {
  height: 100px;
}

.loading {
  -webkit-animation: animate 1.5s linear infinite;
  animation: animate 1.5s linear infinite;
  clip: rect(0, 80px, 80px, 40px);
  height: 80px;
  width: 80px;
  position: absolute;
  left: calc(50% - 40px);
  top: calc(50% - 40px);
}

@-webkit-keyframes animate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(220deg);
    transform: rotate(220deg);
  }
}

@keyframes animate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(220deg);
    transform: rotate(220deg);
  }
}

.loading:after {
  -webkit-animation: animate2 1.5s ease-in-out infinite;
  animation: animate2 1.5s ease-in-out infinite;
  clip: rect(0, 80px, 80px, 40px);
  content: "";
  border-radius: 50%;
  height: 80px;
  width: 80px;
  position: absolute;
}

@-webkit-keyframes animate2 {
  0% {
    -webkit-box-shadow: inset #239ce0 0 0 0 17px;
    box-shadow: inset #239ce0 0 0 0 17px;
    -webkit-transform: rotate(-140deg);
    transform: rotate(-140deg);
  }

  50% {
    -webkit-box-shadow: inset #239ce0 0 0 0 2px;
    box-shadow: inset #239ce0 0 0 0 2px;
  }

  100% {
    -webkit-box-shadow: inset #239ce0 0 0 0 17px;
    box-shadow: inset #239ce0 0 0 0 17px;
    -webkit-transform: rotate(140deg);
    transform: rotate(140deg);
  }
}

@keyframes animate2 {
  0% {
    -webkit-box-shadow: inset #239ce0 0 0 0 17px;
    box-shadow: inset #239ce0 0 0 0 17px;
    -webkit-transform: rotate(-140deg);
    transform: rotate(-140deg);
  }

  50% {
    -webkit-box-shadow: inset #239ce0 0 0 0 2px;
    box-shadow: inset #239ce0 0 0 0 2px;
  }

  100% {
    -webkit-box-shadow: inset #239ce0 0 0 0 17px;
    box-shadow: inset #239ce0 0 0 0 17px;
    -webkit-transform: rotate(140deg);
    transform: rotate(140deg);
  }
}

nav.logged .logo {
  width: 15%;
}

nav.logged .logo a img {
  width: 100px;
}

nav.logged .ul-containre {
  width: 85%;
}

nav .logo {
  width: 21%;
}

nav .logo a img {
  width: 80px;
}

nav .ul-containre {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 80%;
}

nav .opennav {
  display: none;
}

nav .opennav span {
  width: 38px;
  height: 4px;
  background: #239ce0;
  display: block;
  margin: 0 0;
  display: none;
}

nav .opennav span:first-child {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  display: block;
}

nav .opennav span:last-child {
  -webkit-transform: rotate(-270deg);
  transform: rotate(-270deg);
  display: block;
}


.nice-select {
  width: 150px;
  text-align: start !important;
  float: none;
  height: 49px;
  font-weight: bold;
  padding: 7px 10px;
  font-size: 17px;
}


.nice-select.open .list{
  width: 123px;

}

.nice-select .option{
  text-align: start !important;
  font-family: 'Font Awesome 5 Free';
  font-weight: bold;
}

.nice-select .current {
  font-weight: bold;
  font-family: 'Font Awesome 5 Free';
}

.nice-select:after {
  border-bottom: 3px solid #52b1e7;
  border-right: 3px solid #52b1e7;
  height: 7px;
  width: 7px;
  left: 12px;
  right: auto;
}


nav .Links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

nav .Links.logged-links li a {
  font-size: 14px;
}

nav .Links li {
  margin: 0 5px;
}

nav .Links li:first-child {
  display: none;
}

nav .Links li a {
  font-weight: bold;
  font-size: 15px;
}

nav .Links li a.active {
  color: #239ce0;
}

.logged .navContainer {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.logged .buttons {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#nav-icon1 {
  width: 60px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 70%;
  background: #239ce0;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 18px;
}

#nav-icon1 span:nth-child(3) {
  top: 36px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.notifaication-btn {
  border: 2px solid #239ce0;
  border-radius: 8px;
  color: #239ce0;
  background-color: transparent;
  display: inline-block;
  width: 40px;
  height: 40px;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.notifaication-btn.active {
  background-color: #239ce0;
  color: #FFF !important;
}

.notifaication-btn:hover {
  color: #239ce0;
}

.notifaication-btn span {
  position: absolute;
  top: -16px;
  right: -10px;
  width: 20px;
  height: 20px;
  background-color: #e92b51;
  display: block;
  border-radius: 50%;
  color: #fff;
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 2;
}

.p-tabel {
  font-size: 10px;
  font-weight: bold;
  color: #000;
  margin-top: 4px;
}

.card-list-container {
  margin-top: 30px;
}

.card-list-container .main-tabel {
  border: 1.5px solid #ebe9e9;
  border-radius: 8px;
}

.card-list-container .main-tabel .d-flex {
  padding: 10px 0;
}

.card-list-container .main-tabel .d-flex .coll {
  padding-left: 12px;
  padding-right: 12px;
  border-right: 1.4px solid #eee;
}

.card-list-container .main-tabel .d-flex .coll:first-child {
  border-right: 0px solid #eee;
}

.card-list-container .secondary-tabel {
  padding: 10px 14px;
}

/* add class to secondary-tabel */
@media (max-width: 425px) {
  .resp-secondary-tabel {
    flex-direction: column;
  }
  .resp-secondary-tabel .col-7 {
    margin-bottom: 15px;
  }
}

.card-list-container .secondary-tabel .col-7 {
  border: 1.5px solid #ebe9e9;
  padding: 10px;
  border-radius: 8px;
}

.card-list-container .secondary-tabel .col-7 .row .col {
  padding-left: 12px;
  padding-right: 12px;
  border-right: 1.4px solid #eee;
}

.card-list-container .secondary-tabel .col-7 .row .col:first-child {
  border-right: 0px solid #eee;
}

.card-list-container .secondary-tabel .col-5 a {
  text-decoration: none;
  color: #fff;
  background: #505050;
  padding: 10px;
  border-radius: 8px;
  width: 77%;
  margin: 0px auto;
  font-size: 15px;
  font-weight: bold;
}

.card-list-container .separator {
  background-color: #ebe9e9;
  margin: 8px auto;
  width: 90%;
  height: 1px;
}

.card-list-container .p-tabel {
  font-size: 13px;
}

.img-container-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.img-container-list div {
  position: relative;
}

.img-container-list div img {
  -webkit-box-shadow: 0 0 20px #ccc;
  box-shadow: 0 0 20px #ccc;
  border-radius: 8px;
  height: 320px;
}

.img-container-list div div {
  position: absolute;
  top: 40px;
  right: 0;
  width: 120px;
  background-image: url(../img/prouctStatus.svg);
  background-size: cover;
  text-align: start!important;
  font-size: 10px;
  padding: 8px;
  padding-inline-start:1rem!important ;
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: center;

}

.img-container-list div div.success {
  color: #51ae60;
}

.img-container-list div .product-page {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.card-container {
  background-color: #f9f9ff80;
  -webkit-box-shadow: 0 5px 10px -5px;
  box-shadow: 0 5px 10px -5px;
  border-radius: 8px;
}

.card-container .img-container {
  position: relative;
}

.card-container .img-container a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.card-container .img-container img {
 height: 330px;
  min-height: 330px;
  width: 100%;
  border-radius: 8px;
  object-fit: cover;
}

.card-container .img-container .product-status {
  position: absolute;
  top: 40px;
  right: 0;
  width: 120px;
  background-image: url(../img/prouctStatus.svg);
  background-size: cover;
  text-align: start!important;
  font-size: 10px;
  padding: 8px 15px;
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: center;

}

.card-container .img-container .product-status.success {
  color: #51ae60;
}

.card-container .img-container .product-info {
  position: absolute;
  bottom: 0px;
  right: 0;
  background-color: rgba(0, 0, 0, 0.247);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  width: 100%;
}

.card-container .img-container .product-info h5 {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  padding: 20px;
  padding-bottom: 0;
}

.card-container .img-container .product-info p {
  font-size: 12px;
  color: #fff;
  padding: 20px;
  padding-top: 10px;
}

.card-container .img-container .product-info .time-info {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.card-container .img-container .product-info .time-info p {
  width: 80%;
  padding: 5px;
  padding-bottom: 20px;
}

.card-container .img-container .product-info .time-info div {
  padding-bottom: 10px;

}

.card-container .img-container .product-info .time-info .min,
.card-container .img-container .product-info .time-info .h {
  width: 48px;
  height: 47px;
  color: #fff;
  border-radius: 8px;
  margin: 0 8px;
  border: 1.5px solid #fff;
  font-size: 11px;
  font-weight: bolder;
  text-align: center;
  display: flex;
flex-direction: column;
align-items: center;
  justify-content: center;

}

.card-container .CardInfo {
  padding: 10px;
}

.card-container .cardText {
  border: 1.5px solid #ebe9e9;
  padding: 5px;
  border-radius: 5px;
}

.card-container .cardText .row .col {
  padding-left: 12px;
  padding-right: 12px;
  border-right: 1.4px solid #eee;
}

.card-container .cardText .row .col:first-child {
  border-right: 0px solid #eee;
}

.card-container .cardText .separator {
  background-color: #ebe9e9;
  margin: 8px 0;
  width: 100%;
  height: 1px;
}

.card-container .cardText .sm-tabel-card {
  font-size: 11px;
  font-weight: bold;
  color: #000;
  margin-top: 4px;
}

.card-container .cardText a.dark-card-button {
  font-size: 10px;
  color: #fff;
  background-color: #505050;
  padding: 5px 10px;
  border-radius: 8px;
  font-weight: bold;
}

.payment {
  background-color: #f8f8f8f8;
  padding: 0px 20px;
  width: 100%;
  margin: 20px auto;
  border-radius: 8px;
}

.list .min,
.list .h {
  width: 50px;
  height: 50px;
  color: #666;
  border-radius: 8px;
  margin: 0 10px;
  border: 2px solid #777;
  text-align: center;
}

.row.row-tapp div {
  padding-left: 12px;
  padding-right: 12px;
  border-right: 1.4px solid #eee;
}

.row.row-tapp div:first-child {
  border-right: 0px solid #eee;
}

.tabel-border {
  border: 1.5px solid #ebe9e9;
  padding: 10px;
  border-radius: 8px;
}

.khaledll {
  color: #fdfd;
}

.item .intro-img {
  /*-webkit-filter: brightness(0.6);*/
  /*filter: brightness(0.6);*/
}

.item .text-area {
  position: absolute;
  top: 18%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8%;
  max-width: 40%;
  color: #fff;
  font-size: 20px;
  line-height: 38px;
  font-weight: 500;

}

.item .text-area h1 {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
}


.owl-theme .owl-dots .owl-dot span {
  width: 0;
}
.owl-theme .owl-dots .owl-dot span {
  background: transparent;
  display: none;
}
.owl-land .owl-dots {
  counter-reset: dots;
  position: absolute;
  top: 40%;
  right: 5%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.owl-land .owl-dots span {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  margin: 5px;
  opacity: 1 !important;
  margin: 0 15px;
  position: relative;
}

.owl-dots>span::after {
  content: "/";
  color: #fff;

  width: 3px;
  height: 5px;
  position: absolute;
  top: 4px;
  right: -18px;
}

.owl-dot {
  opacity: 0 !important;
  position: absolute;
}

.owl-dot.active {
  position: relative;
  opacity: 1 !important;
  display: inline-block !important;
  margin: 5px;
}

.owl-dot:before {
  counter-increment: dots;
  content: counter(dots);
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.owl-land img {
  object-fit: cover;
  height: 650px;
}
@media (max-width: 768px) {
  .owl-land img {
    height: 300px;
  }
  .owl-land .owl-dots{
    top: auto;
    bottom: 0;
  }
}

@media (max-width: 600px) {
  .owl-land img {
    height: 180px;
   }

}


.owl-land .owl-nav button.owl-next,
.owl-land .owl-nav button.owl-prev {
  background: #239ce0 !important;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 16px;
}

.section-slider .owl-carousel {
  background-color: #dce2ef;
  height: 90px;
  position: relative;
  border-radius: 8px;
}

.section-slider .owl-carousel .item {
  -webkit-box-shadow: 1px 3px 8px #838181c5;
  box-shadow: 1px 3px 8px #838181c5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  padding: 14px 8px;
  border-radius: 8px;
  margin: 20px 10px;
}

.section-slider .owl-carousel .item span {
  margin: 0 10px;
  font-size: 14px;
}

.section-slider .owl-carousel .item img {
  width: 30px !important;
}

.section-slider .owl-nav {
  position: absolute;
  top: -16px;
  width: 100%;
}

.section-slider .owl-nav button {
  z-index: -1;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  width: 40px;
  height: 39px;
  background: #fff !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  top: 27px;
  display: flex !important;
  -webkit-box-shadow: 2px 2px 9px 5px rgba(204, 204, 204, 0.753) !important;
  box-shadow: 2px 2px 9px 5px rgba(204, 204, 204, 0.753) !important;
}

.section-slider .owl-nav .owl-prev {
  position: absolute;
  left: -26px;
  font-size: 40px !important;
  width: 40px;
  height: 40px;
}

.section-slider .owl-nav .owl-prev:hover {
  color: #ddd;
}

.section-slider .owl-nav .owl-prev span {
  margin-top: 8px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-left: -12px;
  margin-right: -2px;
}

.section-slider .owl-nav .owl-next {
  position: absolute;
  right: -26px;
  font-size: 40px !important;
  width: 40px;
  height: 40px;
}

.section-slider .owl-nav .owl-next:hover {
  color: #ddd;
}

.section-slider .owl-nav .owl-next span {
  margin-top: 8px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-right: -12px;
  margin-left: -2px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background-color: transparent;
  color: #239ce0;
}

.nav-pills .nav-link,
.nav-pills .show>.nav-link {
  font-size: 24px;
  font-weight: bold;
}

@media (max-width: 1199.98px) {

  .nav-pills .nav-link,
  .nav-pills .show>.nav-link {
    font-size: 20px;
  }
}

@media (max-width: 991.98px) {

  .nav-pills .nav-link,
  .nav-pills .show>.nav-link {
    font-size: 15px;
  }
}

.khaledll {
  color: #fdfd;
}

.features-cards .cards-container {
  -webkit-box-shadow: 0 0 20px #ccc;
  box-shadow: 0 0 20px #ccc;
}

.features-cards .feature-card {
  padding: 24px;
}

.features-cards .feature-card h2 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}

.features-cards .feature-card.active {
  background-color: #239ce0;
}

.features-cards .feature-card.active h2 {
  color: #fff !important;
}

.features-cards .feature-card.active p {
  color: #fff !important;
}

.features-points ul li {
  position: relative;
  margin: 25px;
  color: #505050;
  font-size: 15px;
  font-weight: bold;
}

.features-points ul li::after {
  position: absolute;
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 50%;
  background-color: #239ce0;
  right: -20px;
  top: 8px;
}

.targetimage {
  width: 100%;
}

.targetimage img {
  min-width: 100%;
  height: 500px;
  margin-bottom: 20px;
  border-radius: 8px;
  -webkit-box-shadow: 0 2px 6px 5px #eee;
  box-shadow: 0 2px 6px 5px #eee;
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.targetimage img:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.imgoptions img {
  padding: 10px;
  height: 130px;
  border-radius: 17px;
}

.about-product-tx {
  -webkit-box-shadow: 0 2px 6px 5px #eee;
  box-shadow: 0 2px 6px 5px #eee;
  border-radius: 8px;
}

.about-product-tx p {
  font-weight: bold;
  font-size: 15px;
  margin: 15px 0;
}

.about-product-tx .note {
  border: 1px solid #ebe9e9;
  margin: 20px auto;
  padding: 30px 10px;
  width: 90%;
  border-radius: 8px;
  color: #505050;
}

.time {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.time div {
  background-color: #fff;
  width: 70px;
  height: 80px;
  padding: 20px 0;
  text-align: center;
  margin: 15px 10px;
  border-radius: 8px;
}

.time div p:first-child {
  font-size: 18px;
  font-weight: bolder;
}

.time div p:last-child {
  font-size: 14px;
  font-weight: normal;
  color: #888;
}

.about-product-row {
  -webkit-box-shadow: 0 2px 6px 5px #eee;
  box-shadow: 0 2px 6px 5px #eee;
  border-radius: 8px;
  margin-top: 30px;
}

.about-product-row:first-child {
  font-size: 17px;
  color: #51ae60;
}

.about-product-row .product-row {
  font-weight: bold;
  font-size: 17px;
  margin: 12px 0;
  padding: 14px 20px;
}

.about-product-row .product-row:nth-child(even) {
  background-color: #f8f8f8;
}

.about-product-row .product-row h4 {
  font-size: 16px;
  font-weight: bold;
}

.about-product-row .product-row p {
  margin: 12px;
  color: #239ce0;
  font-weight: bold;
}

.about-product-row .product-row {
  margin: 6px;
}

.about-product-row .product-row p {
  margin: 0;
}

.profile-bar-container {
  margin: 25px 0;
}

.profile-bar-container .profile-bar {
  padding: 40px 20px 10px;
  -webkit-box-shadow: 0 2px 6px 5px #eee;
  box-shadow: 0 2px 6px 5px #eee;
}

.profile-bar-container .profile-bar .profile-img {
  position: relative;
}

.profile-bar-container .profile-bar .profile-img img {
  width: 100px;
  height: 100px;
  border: 3px solid #239ce0;
}

.profile-bar-container .profile-bar .profile-img .name {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: -20px;
}

.profile-bar-container .profile-bar .link-profile {
  padding: 0px 10px 15px;
}

.profile-bar-container .profile-bar .link-profile li {
  margin: 20px 10px;
  cursor: pointer;
}

.profile-bar-container .profile-bar .link-profile li a {
  font-size: 16px;
  font-weight: bold;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  display: block;
  width: 100%;
  color: #888;
}

.profile-bar-container .profile-bar .link-profile li a:hover,
.profile-bar-container .profile-bar .link-profile li a.active {
  color: #239ce0;
}

.profile-bar-container .profile-bar .link-profile li a:hover {
  padding-inline-start: 4px;
 }

.profile-row .product-row h4 {
  color: #239ce0;
}

.profile-row .product-row p {
  color: #444;
  margin-top: 5px;
}

.img-profile-container {
  text-align: center;
  position: relative;
  width: 90px;
  height: 90px;
  margin: 10px auto;
}

.img-profile-container img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 3px solid #239ce0;
}

.img-profile-container input {
  width: 22px;
  position: absolute;
  left: 2px;
  bottom: -4px;
  z-index: 2;
  opacity: 0;
}

.img-profile-container span {
  width: 27px;
  position: absolute;
  left: 2px;
  height: 27px;
  bottom: -4px;
  background: #fff;
  padding: 4px;
  border-radius: 60%;
  text-align: center;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #239ce0;
}

.statistics-box .box-container {
  border: 1px solid #239ce0;
  border-radius: 5px;
  padding: 35px 70px;
  text-align: center;
}

.statistics-box .box-container img {
  margin-top: 15px;
  margin-bottom: 30px;
  width: 90%;
}

.statistics-box .box-container p {
  margin: 20px 0;
}

.wallet-box a {
  border: 1px solid #239ce0;
  padding: 10px;
  border-radius: 8px;
  height: 275px;
}

.wallet-intro .row {
  border: 1px solid #239ce0;
  padding: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
}

footer {
  -webkit-box-shadow: -9px -1px 17px #ccc;
  box-shadow: -9px -1px 17px #ccc;
  padding: 24px 0 0 0;
}

footer ul li {
  margin: 5px 0;
  color: #b1b1b1;
}

footer ul li .socialUL a {
  width: 30px !important;
  height: 30px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px solid #505050;
  margin: 5px;
  border-radius: 8px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

footer ul li .socialUL a:hover {
  background-color: #239ce0;
  color: #fff;
  border: 2px solid #239ce0;
}

footer ul li .socialUL a:hover i {
  color: #fff;
}

footer ul li .socialUL a i {
  color: #505050;
}

footer ul li a {
  color: #b1b1b1;
  font-size: 13px;
}

footer ul li a:hover {
  color: #239ce0;
}

footer ul li a:hover i {
  color: #239ce0;
}

footer ul li:first-child {
  margin: 10px 0;
}

footer ul li:first-child a {
  font-weight: bolder;
  font-size: 20px;
  color: #000;
}

footer ul li i {
  margin: 9px 0;
  color: #a1a1a1;
  font-size: 12px;
}

footer ul li i:hover {
  color: #239ce0;
}

.copyright {
  background-color: #239ce0;
  color: #fff;
  margin: 30px 0 0 0;
}

.cp {
  cursor: pointer;
}

.z-10 {
  z-index: 10;
}

.z-100 {
  z-index: 100;
}

.z-1000 {
  z-index: 1000;
}

.z-last {
  z-index: 99999;
}

.rounded {
  border-radius: 6px !important;
}

.round-0 {
  border-radius: 0px !important;
}

.siz13 {
  font-size: 13px;
}

.siz12 {
  font-size: 12px;
}

.siz9 {
  font-size: 9px;
}

.siz10 {
  font-size: 10px;
}

.siz11 {
  font-size: 11px;
}

.siz15 {
  font-size: 15px;
}
.siz14 {
  font-size: 14px!important;
}
.siz18 {
  font-size: 18px;
}

.siz20 {
  font-size: 20px;
}

.siz24 {
  font-size: 24px;
}

.maxvh {
  max-height: 100vh;
}

.h-100 {
  height: 100%;
}

.LH1 {
  line-height: 28px;
}

@media (min-width: 1199.98px) {
  .w-md-80 {
    width: 80%;
  }
}

@media (max-width: 1199.98px) {
  .padding-container {
    padding: 1.7rem 1.5rem;
  }
}

@media (max-width: 991.98px) {
  .siz-sm {
    font-size: 12px !important;
  }

  nav .opennav {
    display: block;
  }

  nav .navContainer {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  nav .ul-containre {
    display: block;
    background: #10435f;
    position: fixed;
    top: 0;
    height: 100%;
    width: 50vw;
    text-align: center;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    right: 0;
  }

  nav .ul-containre.close-sidebar {
    right: -100%;
  }

  nav .ul-containre .Links {
    display: block;
  }

  nav .ul-containre .Links li {
    margin: 16px;
  }

  nav .ul-containre .Links li:first-child {
    display: block;
    margin-bottom: 40px;
  }

  nav .ul-containre .Links li a {
    color: #fff;
  }

  nav .ul-containre .buttons {
    margin-top: 50px;
  }
  @media (max-width: 768px) {
    nav .ul-containre .buttons {
      justify-content: center;
    }
  }

  @media (max-width: 375px) {
    nav .ul-containre .buttons {
      flex-direction: column;
    }
    nav .ul-containre .buttons .notifaication-btn {
      margin-bottom: 20px;
    }
  }


  nav .closenav {
    width: 100vw;
    height: 100%;
    background: #00000094;
    position: fixed;
    left: -100vw;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    top: 0;
  }

  nav .closenav.openoverlay {
    left: 0;
  }

  .img-container-list {
    text-align: center;
    margin: 40px 0;
  }

  .land-page .text-area {
    max-width: 60%;
  }

  .profile-bar-container .profile-bar .link-profile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 600px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .scrolling {
    overflow-x: scroll;
  }
}

@media (max-width: 767.98px) {


  .payment-card{
    flex-direction: column;
  }

  .payment-card li{
    width: 200px;
    margin: 10px auto;
  }
  .payment-card li img{
    object-fit: contain;
  }
  .item .text-area h1 {
    font-size: 15px;
  }

  .item .text-area {
    position: absolute;
    top: 5%;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    right: 0%;
    max-width: 100%;
    color: #fff;
    font-size: 10px;
    line-height: 38px;
    font-weight: 500;
  }

  h3.font-weight-bold.mb-3.mt-5 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-size: 17px;
  }

  .pt-4 {
    padding-top: 10px !important;
  }

  .profile-bar-container .profile-bar .link-profile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 1000px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .mts {
    margin-top: 15px;
  }

  .w-50 {
    width: 100% !important;
  }

  .siz-sm-13 {
    font-size: 13px !important;
  }

  .form-group.pl-5.pr-5 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .tab-sm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: -7px 0;
  }

  .tab-sm li {
    margin-top: 10px;
  }

  .logged .ul-containre .buttons {
    display: block !important;
    margin-top: 10px;
  }

  .logged .ul-containre .buttons .notifaication-btn {
    margin: 10px auto;
  }

  .Fotter-container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .Fotter-container ul {
    width: 50%;
  }

  .Fotter-container ul:last-of-type {
    margin-top: 30px;
  }

  .buttons .sm-button {
    display: block;
    margin-top: 30px;
  }
  @media (max-width: 425px) {
    .buttons .sm-button {
      margin-top: 0;
    }
    .buttons .border-gray {
      margin-bottom: 20px;
    }
  }

  .products {
    margin-top: 0 !important;
  }

  .card-list-container .main-tabel {
    overflow-x: auto;
  }

  .card-list-container .main-tabel .d-flex {
    width: 660px;
    overflow-x: auto;
  }

  .card-list-container .secondary-tabel .col-5 a {
    width: 100%;
    font-size: 13px;
  }

  .land-page .text-area {
    -webkit-transform: auto;
    transform: auto;
    right: inherit;
    max-width: 100%;
  }

  .land-page .text-area h1 {
    line-height: 40px;
  }

  .owl-nav {
    display: none;
  }

  .nav-pills .nav-link,
  .nav-pills .show>.nav-link {
    font-size: 16px;
  }
}

.no_data {
  display: flex;
  justify-content: center;
}

.no_data img {
  margin-top: 100px;
}

.active_category {
  background: #52b1e7 !important;
}

.select_show_type {
   border: 0;
  border-radius: 4px;
  margin-top: 12px;
  box-shadow: 1px 3px 8px #838181c5;
  width: 120px;
  color: #52b1e7;

}

.select_show_type option {
  color: #000;
}

.select_show_type option span {
  font-weight: 20px !important;
}

.mySwiper2 .swiper-slide-active {
  border-radius: 8px;
}
.mySwiper2 img {
  width: 100%;
  max-height: 500px;
  margin-bottom: 20px;
  border-radius: 8px;
}
.pagination .page-link {
  border: transparent;
  color: #000;
}

.pagination .page-link:focus {
  box-shadow: none;
}

.pagination .page-item {
  cursor: pointer;
}
.pagination .page-link:hover {
  background-color: transparent;
}

.pagination .page-item.active .page-link {
  color: #007bff;
  background-color: transparent;
  border-color: transparent;
}



.mySwiper2 {
  max-height: 500px;
}
.mySwiper .swiper-slide img {
  padding: 10px;
  height: 130px;
  border-radius: 17px;
  max-height: 500px;
  width: 100%;
  object-fit: cover;
}

.targetimage {
  position: absolute;
  top: 50%;
  right: 2%;
  width: 100px;
  z-index: 100;
}


/* Sections */

.sections .categories {
  display: flex;
  min-width: 1000px;
  padding: 10px 20px;
  border-radius: 8px;
}

#scrollArea {
  overflow: auto;
  background-color: #dee4f1;
}

@media (max-width: 425px) {
  .log-in-form .resp-input {
    flex-direction: column;
  }
  .capbox {
    margin-bottom: 20px;
  }
  .submit_button {
    margin-top: 15px !important;
  }
}
 

.sections .categories .category {
  background-color: #fff;
  margin: 0 15px;
  min-width: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 10px;
  border-radius: 8px;
  cursor: pointer;
}

.sections .categories .category span {
  font-size: 12px;
  margin: 0 5px;
}

.sections .categories .category img {
  width: 45px;
}

.scroll-btn {
  border: 0;
  outline: none;
  background-color: #fff;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;

  color: #ccc;
  font-weight: 100;
  font-size: 20px;
}

#right-scroll {
  right: 15px;
  top: 35%;
}

#left-scroll {
  left: 15px;
  top: 35%;
}

@media (min-width: 1199.98px) {
  .w-lg-60 {
    max-width: 60%;
    margin-left: auto;
  }

  .w-lg-80 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .profile-bar {
    max-width: 90%;
  }
}

@media (min-width: 767.98px) and (max-width: 1199.98px) {
  .profile-bar-container .profile-bar .link-profile li a {
    font-size: 15px;
  }
}

@media (min-width: 991.98px) {
  .w-md-50 {
    max-width: 60%;
  }
}

@media (max-width: 1024px) and (min-width: 991.98px) {
  nav .Links li a {
    font-size: 12px;
  }
}

@media (min-width: 1199.98px) {
  nav.logged .logo {
    width: 20%;
  }

  nav .Links.logged-links li a {
    font-size: 16px;
  }
}

@media (max-width: 991.98px) {
  .card-list-container .secondary-tabel .col-5 a {
    width: auto;
  }

  .mt-sm-o {
    margin-top: 15px;
  }
}

@media (max-width: 575.98px) {
  .card-list-container .separator.tabel-sep {
    width: 600px;
  }

  nav.logged .ul-containre {
    width: 70%;
  }

  .notify-bar p {
    font-size: 11px;
  }

  .read {
    top: 8px;
    left: 10px;
    width: 18px;
    height: 18px;
  }
}

@media (min-width: 767.98px) and (max-width: 991.98px) {
  .item .text-area {
    max-width: 90%;
    right: 2%;
  }
}

/*# sourceMappingURL=main.css.map */

/* ahmed abdullah style */
.expire_div_counter{
  display: flex;
  justify-content: center;
  font-size: 15px;
  color: #838383;
  line-height: 28px;
}

.profile-content > div:not(:first-child) {
  display: none;
}

.card-container .CardInfo {
  display: flex;
  flex-direction: column;
  /* align-items: stretch; */
  flex-grow: 1;
  /* align-items: center; */
  justify-content: space-between;
}

.card-container {
  background-color: #f9f9ff80;
  -webkit-box-shadow: 0 5px 10px -5px;
  box-shadow: 0 5px 10px -5px;
  border-radius: 8px;
  height: 100%;
  display: flex;
  flex-direction: column;
}